const getters = {
  device: state => state.app.device,
  theme: state => state.app.theme,
  fontSize: state => state.app.fontSize,
  color: state => state.app.color,
  token: state => state.user.token,
  avatar: state => state.user.avatar,
  nickname: state => state.user.name,
  mustChangePwd: state => state.user.mustChangePwd,
  welcome: state => state.user.welcome,
  roles: state => state.user.roles,
  userInfo: state => state.user.info,
  authOrgs: state => state.user.authOrgs,
  changeOrg: state => state.user.changeOrg,
  settleAccountFlag:state => state.user.settleAccountFlag,
  isShowSpecialPrice: state => state.user.isShowSpecialPrice,
  addRouters: state => state.permission.addRouters,
  multiTab: state => state.app.multiTab,
  lang: state => state.i18n.lang,
  nowRoute: state => state.app.nowRoute,
  isShowVideo: state => state.app.isShowVideo,
  isNewTab: state => state.app.isNewTab,
  isNewSubTab: state => state.app.isNewSubTab,
  closeTabPages: state => state.app.closeTabPages,
  loadingStatus: state => state.app.loadingStatus,
  printUseDefault:state => state.app.printUseDefault
}

export default getters
